Subject: Re: Pine / GnuPG

From: Rico Barth <[email-masked]>
Date: Fri, 30 May 2003 12:11:49 +0200 (Westeuropäische Sommerzeit)

Dear Mr. van der Smagt!

On Tue, 27 May 2003, Patrick van der Smagt wrote:

> I read your request at
> http://www.washington.edu/pine/pine-info/2003.05/msg00002.html and
> wondered if you found a solution for this problem?

There's nobody out there who had a solution for this problem on Windows
and PC-Pine. The Linux/Unix-Version from Pine is still working without
this problem. I installed pine version 4.33 on Debian GNU Linux. For
encrypting and decrypting I use the package pgp4pine. This contains any
scripts to set up pgp-filters in pine. pgp4pine rules :-)
If you search for the Unix/Linux-solution I could send my filter settings
and pgp4pine settings.

Bye and a nice weekend

Rico Barth

--
Dipl.-Math. Rico Barth
T-Systems
Systems Integration
Berater BU Sachsen
Anschrift: Clausstrasse 3 , 09126 Chemnitz
Telefon:   +49 ( 371) 5359 - 350
Telefax:   +49 ( 371) 5359 - 133
Mobil:     +49 ( 160) 94 82 15 82
E-Mail:    [email-masked]
Internet:  http://www.t-systems.com

PGP-Key:
Fingerprint: 8A56 C021 6240 EAD5  AB42 EA2B 9B2E 1405  874C 8377
http://blackhole.pca.dfn.de:11371/pks/lookup?op=get&search=0x874C8377